Subject: Re: Request letter for employment Visa
From: Saurabh Dadu <[email-masked]>
To: zola moke <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 1 Oct 2019 07:28:01 +0000

Ayushi- give her the documents

________________________________
From: zola moke <[email-masked]>
Sent: 01 October 2019 12:50 PM
To: Saurabh Dadu <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: Request letter for employment Visa

Good Morning Sir,

Hello Sir

I would you like  to let you know that I'm applying for the employment visa in Uganda, neighbor of my country Congo, just 1 hour far from my place.
As in my country the employment visa is taking now 3 months to get it.

when I arrived in Congo I had applied for the visa, but I took 2 weeks and half without any response from them, I had requested my documents back to apply in Kampala City of Uganda.

The thing is I'm not the person who made the application, I gave to someone else who works in the embassy.
we are in contact with him only after work, once in side, I can not contact him,

I supposed to got the visa since 2 days ago, but they are asking a visa request letter send directly to the India Embassy in Unganda:
[email-masked]<mailto:[email-masked]>.
then I can get the visa today as tomorrow it's holiday and after tomorrow.
As I've to travel on Friday.
If I miss this opportunity it will be difficult for me.

Regards
Gilbrinne ZOLA MOKE